View Single Post
Old 03 December 2003, 08:27   #2
Amigaboy
 
Posts: n/a
My opinion: Don't install.
I've bought 3.5 and 3.9 and wish that I hadn't. They're glorified versions of 3.1, nothing more. My suggestion is to install 3.1 (and Scalos if you like that), get SFS, Miami and a bunch of hacks from Aminet.
 
 
Page generated in 0.07132 seconds with 9 queries